import { ComponentModel } from '@teambit/component';
import type { ComponentCardPluginType, PluginProps } from '@teambit/explorer.ui.component-card';
export declare function WorkspaceOverview(): import("react/jsx-runtime").JSX.Element;
export declare function useCardPlugins({ compModelsById, }: {
    compModelsById: Map<string, ComponentModel>;
}): ComponentCardPluginType<PluginProps>[];
